
#stacks_in_510_page3 {
	padding:  10px;
}

#stacks_in_448_page3 .stacks_left {
	float:left;
	width:19%;
}

#stacks_in_448_page3 .stacks_right {
	float:right;
	width:79%;
}/*-- Lines Stack v1.0.0 by Joe Workman --*/
#stacks_in_538_page3 hr.gradient {
    border: 0;
    height: 3px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF, #FFFFFF); 
    background-image:    -moz-linear-gradient(left, #FFFFFF, #FFFFFF, #FFFFFF); 
    background-image:     -ms-linear-gradient(left, #FFFFFF, #FFFFFF, #FFFFFF); 
    background-image:      -o-linear-gradient(left, #FFFFFF, #FFFFFF, #FFFFFF); 
    background-image:         linear-gradient(left, #FFFFFF, #FFFFFF, #FFFFFF); 
}
#stacks_in_538_page3 hr.faded {
    border: 0;
    height: 3px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}
#stacks_in_538_page3 hr.dashed_fade {
    border: 0;
    border-bottom: 3px dashed #FFFFFF;
    background: #FFFFFF;
}
#stacks_in_538_page3 hr.dotted_fade {
    border: 0;
    border-bottom: 3px dotted #FFFFFF;
    background: #FFFFFF;
}
#stacks_in_538_page3 hr.dashed {
    border: 0;
    border-bottom: 3px dashed #FFFFFF;
}
#stacks_in_538_page3 hr.dotted {
    border: 0;
    border-bottom: 3px dotted #FFFFFF;
}
#stacks_in_538_page3 hr.shadow {
    height: 3px;
    border: 0;
    box-shadow: inset 0 3px 3px -3px rgba(0,0,0,0.5);
}
#stacks_in_538_page3 hr.cloudy {
    border: 0;
    height: 0;
    box-shadow: 0 0 3px 1px #FFFFFF;
}
#stacks_in_538_page3 hr.cloudy:after {
    content: "\00a0";
}
#stacks_in_538_page3 hr.inset {
    border: 0;
    height: 0;
    border-top: 3px solid rgba(0, 0, 0, 0.1);
    border-bottom: 3px solid rgba(255, 255, 255, 0.3);
}
#stacks_in_538_page3 hr.inset_two {
    border: 0;
    height: 0;
    border-top: 3px solid #FFFFFF;
    border-bottom: 3px solid #FFFFFF;
}
#stacks_in_538_page3 hr.inset_three {
    border: 0;
    height: 0;
    border-top: 3px solid #FFFFFF;
    border-bottom: 3px solid #FFFFFF;
}
#stacks_in_538_page3 hr.flared {
    height: 30px;
    border-style: solid;
    border-color: #FFFFFF;
    border-width: 3px 0 0 0;
    border-radius: 20px;
}
#stacks_in_538_page3 hr.flared:before {
    display: block;
    content: "";
    height: 30px;
    margin-top: -31px;    
    border-style: solid;
    border-color: #FFFFFF;
    border-width: 0 0 3px 0;
    border-radius: 20px;
}
#stacks_in_538_page3 hr.glyph {
    padding: 0;
    border: none;
    border-top: 3px double #FFFFFF;
    color: #FFFFFF;
    text-align: center;
}
#stacks_in_538_page3 hr.glyph:after {
    content: "§";
    display: inline-block;
    position: relative; 
    top: -0.80em;
    font-size: 1.5em;
    padding:0 0.25em;
    background: #FFFFFF;
}

/*-- End Lines Stack --*//*-- Lines Stack v1.0.0 by Joe Workman --*/
#stacks_in_50_page3 hr.gradient {
    border: 0;
    height: 3px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #FFFFFF, #FFFFFF, #FFFFFF); 
    background-image:    -moz-linear-gradient(left, #FFFFFF, #FFFFFF, #FFFFFF); 
    background-image:     -ms-linear-gradient(left, #FFFFFF, #FFFFFF, #FFFFFF); 
    background-image:      -o-linear-gradient(left, #FFFFFF, #FFFFFF, #FFFFFF); 
    background-image:         linear-gradient(left, #FFFFFF, #FFFFFF, #FFFFFF); 
}
#stacks_in_50_page3 hr.faded {
    border: 0;
    height: 3px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}
#stacks_in_50_page3 hr.dashed_fade {
    border: 0;
    border-bottom: 3px dashed #FFFFFF;
    background: #FFFFFF;
}
#stacks_in_50_page3 hr.dotted_fade {
    border: 0;
    border-bottom: 3px dotted #FFFFFF;
    background: #FFFFFF;
}
#stacks_in_50_page3 hr.dashed {
    border: 0;
    border-bottom: 3px dashed #FFFFFF;
}
#stacks_in_50_page3 hr.dotted {
    border: 0;
    border-bottom: 3px dotted #FFFFFF;
}
#stacks_in_50_page3 hr.shadow {
    height: 3px;
    border: 0;
    box-shadow: inset 0 3px 3px -3px rgba(0,0,0,0.5);
}
#stacks_in_50_page3 hr.cloudy {
    border: 0;
    height: 0;
    box-shadow: 0 0 3px 1px #FFFFFF;
}
#stacks_in_50_page3 hr.cloudy:after {
    content: "\00a0";
}
#stacks_in_50_page3 hr.inset {
    border: 0;
    height: 0;
    border-top: 3px solid rgba(0, 0, 0, 0.1);
    border-bottom: 3px solid rgba(255, 255, 255, 0.3);
}
#stacks_in_50_page3 hr.inset_two {
    border: 0;
    height: 0;
    border-top: 3px solid #FFFFFF;
    border-bottom: 3px solid #FFFFFF;
}
#stacks_in_50_page3 hr.inset_three {
    border: 0;
    height: 0;
    border-top: 3px solid #FFFFFF;
    border-bottom: 3px solid #FFFFFF;
}
#stacks_in_50_page3 hr.flared {
    height: 30px;
    border-style: solid;
    border-color: #FFFFFF;
    border-width: 3px 0 0 0;
    border-radius: 20px;
}
#stacks_in_50_page3 hr.flared:before {
    display: block;
    content: "";
    height: 30px;
    margin-top: -31px;    
    border-style: solid;
    border-color: #FFFFFF;
    border-width: 0 0 3px 0;
    border-radius: 20px;
}
#stacks_in_50_page3 hr.glyph {
    padding: 0;
    border: none;
    border-top: 3px double #FFFFFF;
    color: #FFFFFF;
    text-align: center;
}
#stacks_in_50_page3 hr.glyph:after {
    content: "§";
    display: inline-block;
    position: relative; 
    top: -0.80em;
    font-size: 1.5em;
    padding:0 0.25em;
    background: #FFFFFF;
}

/*-- End Lines Stack --*//*-- Lightbox Stack v2.1.1 by Joe Workman --*/
#stacks_in_273_page3 .OverlayPanel {text-decoration:none; cursor:pointer;  }
#compliant_stacks_in_273_page3{margin:0 auto;position:relative;}
#compliant_stacks_in_273_page3 a{display:block;}
#compliant_stacks_in_273_page3 p{position:absolute;bottom:-10px;width:100%;}
#noncompliant_stacks_in_273_page3 {display:none;}
#stacks_in_273_page3 .OverlayPanel.compliant {text-align:center;width:100%;}


#stacks_in_273_page3 .lightbox{margin:0;padding:0;display:none;position:relative;width:900px;}
.lightbox_stacks_in_273_page3{width:900px;}
.overlaypanel img.overlayPanelShadowImage{display:block;z-index:0;position:absolute;top:-8.3%;left:-4.2%;width:108.3%;height:116.4%;min-height:150px;overflow:visible;}
div.overlaypanel{position:absolute;overflow:visible;z-index:20000;}
#OverlayPanel{visibility:hidden;}
div.overlaypanel div.overlayPanelContent{width:100%;height:100%;overflow:hidden;}
#OverlayPanel.popped{visibility:visible;}
div.overlayPanelContent{position:relative;z-index:20000;}
.overlaypanel .closeButtonContainer{display:none;}
#OverlayPanel.popped{display:block;}
#OverlayPanel.popped .closeButtonContainer{position:absolute;z-index:20001;width:30px;height:30px;left:-12px;top:-12px;overflow:hidden;}
#OverlayPanel.popped a.close{position:relative;z-index:20001;display:block;width:30px;height:60px;text-indent:-9999px;background:url(../files/lightbox_files/close_button.png) no-repeat;cursor:pointer;outline:none;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../files/lightbox_files/close_button.png',sizingMethod='crop');}
#OverlayPanel.popped a.close:hover{top:-30px;background-image:expression('none')!important;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../files/lightbox_files/close_button.png',sizingMethod='crop');}



/*-- End Lightbox Stack --*/
#stacks_in_280_page3 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_280_page3 .stacks_right {
	float:right;
	width:49%;
}/*-- Justify v1.0.0 by Joe Workman --*/
#stacks_in_148_page3{text-align:justify;}
#stacks_in_148_page3 {
	padding:  10px;
}
/*-- Justify v1.0.0 by Joe Workman --*/
#stacks_in_285_page3{text-align:justify;}
#stacks_in_285_page3 {
	padding:  10px;
}
/*-- Justify v1.0.0 by Joe Workman --*/
#stacks_in_153_page3{text-align:justify;}
#stacks_in_153_page3 {
	padding:  10px;
}
/*-- YouTube HTML5 Stack v1.5.1 by Joe Workman --*/

/*-- End YouTube HTML5 Stack --*/
#stacks_in_206_page3 {
	padding:  10px;
}
/*-- YouTube HTML5 Stack v1.5.1 by Joe Workman --*/

/*-- End YouTube HTML5 Stack --*/
#stacks_in_136_page3 {
	padding:  10px;
}
/*-- YouTube HTML5 Stack v1.5.1 by Joe Workman --*/

/*-- End YouTube HTML5 Stack --*/
#stacks_in_145_page3 {
	padding:  10px;
}
